import tepl from './../../images/tepl.png'
import nata from './../../images/nata.png'
//*
const initialState = [
  {
    avatar: tepl,
    name: 'Александр Сергеевич, Тепляшин',
    profession: 'Пластический хирург',
    experience: 'Стаж 26 лет',
    headerText: 'Входит в пятерку лучших пластических хирургов мира.',
    servicesIds: [1],
    initials: 'Тепляшин\u00A0А.С.',
    doctor: {
      title: 'Профессор Тепляшин',
      quote:
        '“Ежедневный труд, математически точный расчет, врожденное чувство прекрасного, а также виртуозное исполнение задуманного позволили ему диктовать высочайшие стандарты эстетической хирургии…”',
      text:
        'Александр Тепляшин – президент компании BEAUTY PLAZA, пластический хирург, доктор медицинских наук, профессор. Входит в пятерку лучших пластических хирургов мира. Медицинский эксперт ВВС. Приглашенный консультант по эстетической медицине и долголетию правящих королевских династий Ближнего Востока. Занесен в Большую российскую энциклопедию (т. 50), в американскую энциклопедию WHO IS WHO.\n\nУдостоен в Париже «Арки Европы» за качество и инновации в пластической хирургии.\n\nБолее десяти тысяч блестяще проведенных операций, которым был присвоен   сертификат качества  Швейцарского института    стандартов качества «International Quality Sertificate» (SIQS).\n\nУдостоен международной награды "European Quality Award" (Международной награды "Европейское качество", рег. # 2351135) - за достижение качества и конкурентоспособности лечебно- диагностических услуг в соответствии с европейскими стандартами.\n\nПо версии немецкого таблоида WHY NOT, является выдающимся специалистом в области пластической хирургии и омоложения.\n\nВпервые в Европе разработал и реализовал технологии каскадного эндоскопического лифтинга лица, шеи, груди с применением биоматрикса, гарантирующего пожизненный эффект юного овала – выполняется без единого разреза; классического шейно-щечного лифтинга для женщин и мужчин зрелого возраста с саморассасывающимися швами, спрятанными в области ушных раковин.\n\nЕго технология биоимплантации и подтяжки груди признаны во всем мире. Рекомендуются биологические* импланты, которые в отличие от силикона, гарантируют полное отсутствие фиброза, естественность груди и неподражаемый эстетический результат. Уже более 20 лет биологические импланты ARION BLUEMARINE в России – абсолютная привилегия BEAUTY PLAZA и ее клиентов! www.idealbust.ru\n* По решению ВОЗ биоимпланты выпускаются только в голубом цвете, что их отличает от силикона и его производных.\n\nРазработал технологию полной эстетической коррекции после неудачных пластических операций на лице и теле.\n\nЯвляется приглашенным консультантом ведущих европейских клиник.\n\nАвтор завораживающих силуэтов и пропорций тел звезд проектов «Ледниковый период» и «Танцы со звездами». Среди его пациенток такие знаменитости, как: дизайнер Алена Ахмадуллина, фигуристка Татьяна Навка, певица и композитор Ирина Дубцова,  певица САША, актрисы Жанна Эппле и Наталья Бочкарева,  глава московского бюро «Франс Пресс» Паола Мессана,  телеведущая Иоланда Чен, художник Никас Сафронов, многочисленные представители бизнес-элиты. \n\nАвтор раздела «Пластическая хирургия» в монографии «Пропедевтика хирургии» для студентов медицинских вузов. По версии немецкого таблоида WHY NOT, является выдающимся специалистом в области пластической хирургии, а журнал The Lancet назвал его крупнейшим специалистом в области  клеточного омоложения. \n\nЕго статьи и монографии опубликованы в  немецком издании Plastic Surgery International и американском Bone Regenaration.\n\nОснователь и бессменный президент компаний BEAUTY PLAZA INTERNATIONAL и STEM CELL HIGHER TECHNOLOGIES Inc. New York.\n\nСоздал «Центр клеточных технологий молодости», занимающийся разработкой уникальных Anti- Age технологий, позволяющих реально тормозить процессы старения и обеспечивать пожизненный эффект эстетической и биологической молодости. www.stemcellrussia.com\n\nСоздал «Национальный банк стволовых клеток», где уже более 4500 клиентов BEAUTY PLAZA хранят свой биологический ресурс.\n\nEuropean Patent Office (EPO) выдал «Центру клеточных технологий молодости» BEAUTY PLAZA патент на метод выделения собственных мезенхимальных стволовых клеток, полученных из жировой ткани. Патент действителен на всей территории Европы, Великобритании и Швейцарии! Бюро регистрации патентов и торговых марок США (USPTO) выдало на имя профессора Александра Тепляшина патент No. 7,915,039 на метод выделения мезенхимальных стволовых клеток из жировой ткани.\n\nАвтор более 85 научных работ и монографий, шести российских и двух мировых патентов.\n\nРазработал технологии продления биологической молодости и репродуктивного возраста у мужчин и женщин.\n\nК достижениям возглавляемой им компании BEAUTY PLAZA приковано внимание ведущих телекомпаний мира – CNN, BBC, телевидения Канады, Австралии, Финляндии и Норвегии, Японии, Южной Кореи, арабских стран.\n\nШеф-корреспондент CNN, CBS News, Times, медицинский советник Хилари Клинтон Санджей Гупта посвятил профессору Тепляшину отдельную главу своей книги CHASING LIFE.',
      signature: 'Канал BBC',
    },
    biography:
      '1983 г. - после окончания лечебного факультета 1 Московского медицинского института им. И.М.Сеченова был зачислен в клиническую ординатуру по хирургии по 4 Главному Управлению МЗ СССР на базе 1 кафедры хирургии ЦОЛИУВ Московской городской клинической больницы им. С.П.Боткина, где начал научную работу по кандидатской диссертации.\n\n1985-1990 гг. - врач-хирург больницы им С.П.Боткина. Совмещая клиническую работу и научную деятельность, защитил кандидатскую диссертацию на тему: «Сочетание желчнокаменной и мочекаменной болезни: вопросы этиологии и патогенеза, клиника диагностики, лечение». Выполнил более трех тысяч различных операций - на желчных путях, печени, кишечнике, щитовидной и молочной железах, легких, мягких тканях лица, передней брюшной стенки, различных видов грыж, сосудов нижних конечностей, на открытом сердце, матке и придатках. Овладел навыками реаниматологии и интенсивной терапии в отделении реанимации.\n\n1990-1992 гг. - врач-хирург Московского института красоты. Выполнил более полутора тысяч операций по эстетике груди, ушей, лица, носа, век, передней брюшной стенки, ягодиц.\n\n1992-1993 гг. - зав. отделением пластической хирургии государственного Научного центра Гипербарической оксигенации АМН СССР. Впервые в мире проводил пластические операции больным диабетом в барокамере для улучшения заживления. Начал статистическое изучение результатов использования силиконовых и физрастворных имплантов производства России и США.\n\n1993-1995 гг. - основатель и ведущий специалист Клиники гипербарической косметологии и пластической хирургии. Впервые в России начал применять биологические импланты молочной железы, как безопасную и прогрессивную методику, исключающую осложнение силиконом.\n\n1998-2001 гг. - усовершенствование и работа у известных Гарвардских профессоров, работавших в лучших клиниках Нью-Йорка, Вашингтона и Лос-Анжелеса. Robert.M.Adrian, Bruce F.Katz, George Duffrae и др. С 1998 г. Ввел новую на российском рынке операцию – циркулярную мастопексию, т.е. подтяжку кожи груди через доступ вокруг ореолы, не оставляющий якорных рубцов.\n\n2000 г. - защитил докторскую диссертацию на тему: Профилактика и лечение гнойно-септических осложнений в общей и пластической хирургии. В результате разработаны методы, позволяющие «Бьюти Плаза» полностью исключить осложнения. Разработаны протоколы предоперационного обследования и послеоперационной реабилитации пациентов. Создан цифровой маммографический центр.\n\n2001 г. - под влиянием опыта, полученного в США, разработал концепцию и создал первый в России негосударственный Институт по изучению регенерации человека с помощью стволовых клеток, который завоевал и получил международную известность.\n\n2002 г. - стажировка и работа в Медицинском университете г. Геит /Бельгия/ по эндоскопической хирургии лица и носа у профессора Stan Monstray.\n\n2004 г. - удостоен международной премии Золотая арка Европы за высокий профессионализм и вклад в развитие эстетической медицины. Внесен в американскую энциклопедию Who is who.\n\n2005 г. - избран действительным членом медицинской секции Международной королевской Академии при ООН /Нью-Йорк/. Разработана концепция и официально зарегистрирован Национальный Банк стволовых клеток.\n\n2006 г. - получены 3 регистрационных удостоверения МЗиСР РФ на клеточные технологии. Имя Александра Тепляшина занесено в Большую российскую энциклопедию (том 50).\n\n2007 г. - усовершенствованы технологии выполнения ряда общехирургических операций (удаление различных видов грыж, секторальной резекции молочной железы, удаления варикозно расширенных вен и др.) без явных послеоперационных рубцов.\n\n2008 г. - разработана и внедрена в практику новейшая концепция минимального эндоскопического доступа.\n\n2009 г. - продолжает заниматься научной деятельностью, совмещая ее с превосходной практикой. С начала работы по сегодняшний день профессором проведено более 9000 блестящих операций.\n\n2011 г. - Бюро регистрации патентов и торговых марок США (USPTO) выдало на имя профессора Александра Тепляшина патент No. 7,915,039 на метод выделения мезенхимальных стволовых клеток, действующий на территории США.\n\n',
  },
  {
    avatar: nata,
    name: 'Ната Топчиашвили',
    profession: 'Пластический хирург',
    experience: 'Стаж 15 лет',
    servicesIds: [2],
    headerText:
      'Кандидат медицинских наук, топ-5 косметологов мира, креативный косметолог Beauty Plaza',
    initials: 'Топчиашвили Н.',
    doctor: {
      title: 'Ната Топчиашвили',
      quote:
        '“Она все делает иначе - многие считают, что лучше.\nEe высочайший интеллект и профессионализм знакомы тем счастливчикам, которым удалось попасть к ней. Зато у остальных все впереди!”',
      text:
        'Среди ее пациентов такие знаменитости, как актрисы Анастасия Макеева, Равшана Куркова, Юлия Снегирь, Марина Зудина и Жанна Эппле, топ модели Оксана Федорова, Карин Жонбахер и Инна Зобова, певицы Алена Апина, Анне Веске и Согдиана,Сергей Челобанов, художник Никас Сафронов, олимпийские чемпионки Татьяна Навка и Светлана Мастеркова, чемпионка мира Иоланта Чен, депутаты Госдумы, видные политические деятели, представители бизнес-элиты. Дипломированный специалист Американской академии косметологии в Нью-Йорке. Занесена в американскую энциклопедию WHO IS WHO, удостоена высшей европейской награды Золотой Арки Европы за профессионализм и вклад в развитие эстетической медицины.',
      signature: 'Журнал L’Officiel',
    },
    biography:
      '1983 год окончила обучение на первом лечебном факультете I Московского медицинского института им. И.М.Сеченова по специальности «лечебное дело».\n\n1983-1985 гг - обучалась в клинической ординатуре по ЛОР болезням на базе 1 ГКБ им. Н.И.Пирогова, где досканально освоила технологии операций прежде всего по носу и придаточных пазухах и заложила основы безоперационной ринопластики, как наиболее востребованной и инновационной процедуре, заменяющей операцию. \n\nC 1987-1998 гг  - после получения диплома начала восхождение по карьерной лестнице: пройдя жесткий отбор, получила работу косметологом в лучшем эстетическом центре того времени - Институте красоты на Новом Арбате. Понимая, что без уверенной теоретической базы невозможно дальнейшее развитие ее, как врача, параллельно продолжала вести научную деятельность и внимательно следить за самыми перспективными новшествами мировой косметологии.\n\n1993 г. - разработана и внедрена в практику методику безоперационной коррекции длины и формы носа. С этого момента и по сей день проведено более 25000 таких процедур. Результаты потрясли инностранных коллег и самих пациенток.\n\n1997 - итогом ее фундаментальной теоретической работы стала защита кандидатской диссертации и, соответственно, получение степени кандидата медицинских наук.\n\n1998-2001 гг. – усовершенствование и работа у известных Гарвардских профессоров, работавших в лучших клиниках Нью-Йорка, Вашингтона и Лос-Анжелеса. Robert.M.Adrian, Bruce F.Katz, George Duffrae и др.\n\n2002 г. – совместно с американским концерном COHERENT разработана авторская методика структурного когерентного лифтинга®\n\n2003 г. – иннициатор ребрендинга Клиники гипербарической косметологии и пластической хирургии в международную клинику Beauty Plaza International.\n\n2004 г. - удостоена международной премии "Золотая арка Европы" за высокий профессионализм и вклад в развитие эстетической медицины.\n\n2005 г. – ее имя занесено  в американскую энциклопедию Who is who.\n\n2007 г. совместно с Институтом стволовой клетки разработала программу биологического омоложения кожи, усилением синтеза собственного молодого коллагена и эластина PROCOLLAGEN™.  Является создателем уникального проекта " МОЛОДОСТЬ".\n\n2009 г. - разработана авторская технология встречного интернального лифтинга SMAS, которая  обеспечивает настолько выраженный и стойкий эффект тканевого лифтинга лица и шеи, что позволяет ей соперничать с результатами пластических операций на лице. \n\n2010 г. - и по н.вр.  продолжает заниматься научной деятельностью, совмещая ее с превосходной практикой. С начала работы по сегодняшний день Натой Топчиашвили проведено более 50000 процедур безоперационной подтяжки лица, коррекции длины и формы носа, ее портфолио впечатляет своей масштабностью и профессионализмом выполненной работы.\n\n',
  },
]

export default (state = initialState, action) => {
  switch (action.type) {
    case 'RESET_STATE': {
      return initialState
    }
    default:
      return state
  }
}
